﻿
@{
    ViewData["Title"] = "Home Page";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<!--
<div id="addBarcode"></div>
<button type="button" class="btn btn-primary" data-toggle="ajax-modal" data-target="#newEmployee"
        data-url="@Url.Action("Create","Home")" hidden="hidden">
    Thêm mới
</button>

<div id="checkInEmployee"></div>
<button type="button" class="btn btn-primary" data-toggle="ajax-modal" data-target="#checkInEmployee"
        data-url="@Url.Action("CheckIn","Home")">
    Check-In
</button>

    -->
@*<b>ĐÃ HẾT THỜI GIAN TIÊM VACXIN.HỆ THỐNG ĐÃ KHÓA.VUI LÒNG LIÊN HỆ TT ITSC NẾU CẦN THÊM THÔNG TIN.</b>
<br />
<b>Mr Trọng ext 1146 hoặc di động 0388482492. Email: trongnk@nhabe.com.vn.</b>*@
<b> Nhập từ khóa cần tìm trong dấu ngoặc kép. Ví dụ: "KHU 1", "Nguyễn Văn A"</b>
<table class="table"  id="myTable">
    <thead>
        <tr>
            <th>STT</th>
            <th>Họ Tên</th>
            <th>Năm Sinh</th>
            <th>Giới Tính</th>
            <th>Địa Chỉ</th>
            <th>Điện thoại</th>
            <th>CMND</th>
            <th>Ngày Quét</th>
            <th>Kết Qủa</th>
            <th>Đơn Vị</th>
        </tr>
    </thead>
    <tbody id="tableBody">
    </tbody>
</table>






